.wrapper {
    position: relative;

}

.btn-cart {
    height: 50px;
    width: 50px;
    border-radius: 25px;
    font-size: 1.8rem;
    color: #e94560;
    background-color: white;
    border: 1px solid yellow;

    &:hover {
        background-color: #ffdfe5;
        cursor: pointer;
    }
}

.dot {
    position: absolute;
    top: -5px;
    right: -5px;
    width: 25px;
    height: 25px;
    border-radius: 40px;
    background-color: #e94560;
    border: 2px solid white;
    font-size: 1.4rem;
    font-weight: 600;
    color: white;
}